Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 382319 - sys-process/at - s-s-d from openrc-0.9.x complains about deprecated options
Summary: sys-process/at - s-s-d from openrc-0.9.x complains about deprecated options
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Core system (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Cron Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: init.d-depr-opts
  Show dependency tree
 
Reported: 2011-09-08 21:21 UTC by Lars Wendler (Polynomial-C)
Modified: 2011-09-23 12:04 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
atd.rc6.diff (atd.rc6.diff,280 bytes, patch)
2011-09-14 21:24 UTC, Lars Wendler (Polynomial-C)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2011-09-08 21:21:32 UTC
# /etc/init.d/atd restart
 * Shutting down atd ...                                          [ ok ]
 * Starting atd ...
 * WARNING: -a/--startas is deprecated and will be removed in the future, please use -x/--exec or -n/--name instead
Comment 1 tman 2011-09-13 07:32:17 UTC
i can confirm this problem too
Comment 2 Lars Wendler (Polynomial-C) gentoo-dev 2011-09-14 21:24:26 UTC
Created attachment 286473 [details, diff]
atd.rc6.diff

Possible fix.
Comment 3 Lars Wendler (Polynomial-C) gentoo-dev 2011-09-23 12:04:50 UTC
+*at-3.1.13 (23 Sep 2011)
+
+  23 Sep 2011; Lars Wendler <polynomial-c@gentoo.org> +at-3.1.13.ebuild,
+  +files/at-3.1.13-Makefile.patch,
+  +files/at-3.1.13-configure.in-fix-PAM-automagick-dep.patch, files/atd.rc6:
+  non-maintainer commit: Version bump. Fixed warnings in init script (bug
+  #382319).
+